from distutils.core import setup

setup(
    name='hitt',
    version='0.1.22',
    author='Anthony J Blackshaw',
    author_email='ant@getme.co.uk',
    packages=[
        'hitt', 
        'hitt.game',
        'hitt.map',
        'hitt.test',
        'hitt.ui'],
    scripts=[],
    url='http://pypi.python.org/pypi/hitt/',
    license='LICENSE.txt',
    description='A tiny 2D game development framework.',
    long_description=open('README.txt').read(),
    install_requires=[
        'NumPy >= 1.6.1',
        'PIL >= 1.1.7',
        'Pygame >= 1.9.1',
        'PyOpenGL >= 3.0.2a5',
        'PyDispatcher >= 2.0.3'
    ]
)